Subject: New Reply Received - Re: ﻿Your partial cancellation has been processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 20:36:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed  Ticket comment <div class="ydp54de355cyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Ok plz cancel the whole order I will order again the items together so that I can save the shipment cost ..plz cancel the stunt bikke also and refund it.so that I can order again</div>
<div><br></div>
        
        <div id="ydp54de355cyahoo_quoted_7947361101" class="ydp54de355cyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, August 10, 2020, 05:28:34 PM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp54de355cyiv2448888697"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Sundas,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>With reference to order no #9796675049                                                                              </div>
<div><br></div>
<div>We truly apologise for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div>During quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and refunded you for them. </div>
<div><br></div>
<div>We will not be happy either if you receive bad items in your order, this is the reason why the item was cancelled and you received a notification regarding the same item.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div>
<div><br></div>
</div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1370477